<?php
require ("../Run.php");
if($login != 1){
	xhtml("请您先登录后再进入本功能!");
	exit;
}

echo head("VIP升级");
echo '<div class="title">VIP说明</div>';
echo '<div class="content">';
echo '</div>';
echo '<div class="title">VIP等级</div>';
echo footer(1);
?>